max_rate without specifying condition above or within_range.min_rate without specifying condition below or within_range.usd/cop , cop/usd, usd/mxn, mxn/cop.valid_until dates in the past or without proper ISO 8601 formatting.alerts.fx_rate.triggered webhooks before creating alerts.currency_pair, max_rate, min_rate).Authorization: Bearer ********************curl --location --request POST 'https://api.cobre.co/v1v1/alerts' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"type": "fx_rate",
"alias": "Above Example",
"metadata": {
"condition": "above",
"currency_pair": "usd/cop",
"max_rate": 3500
},
"valid_until": "2026-05-17T04:00:00Z"
}'{
"id": "alt_7vH5YA5CI4",
"creator": "usr_68TbxU1Uif",
"type": "fx_rate",
"alias": "Above Example",
"active_status": true,
"metadata": {
"condition": "above",
"currency_pair": "usd/cop",
"max_rate": 3500
},
"valid_until": "2026-05-17T04:00:00Z",
"created_at": "2026-04-17T04:36:58Z",
"updated_at": "2026-04-17T04:36:58Z"
}